.knockout-text .content-text * {
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    background-size: 50%;
    background-repeat: repeat;
    background-position: 50% 50%;
    background-image: url(https://www.balbooa.com/demo-content/gridbox/themes/untitled/font-animation-2.gif);
    transform: translate3d(0, 0, 0);

}

.knockout-text.marketing .content-text *,
.knockout-text.design .content-text *,
.knockout-text.branding .content-text * {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.knockout-text.design .content-text * {
      background-image: url(https://www.balbooa.com/demo-content/gridbox/themes/untitled/font-animation-4.gif);
}
.knockout-text.marketing .content-text * {
      background-image: url(https://www.balbooa.com/demo-content/gridbox/themes/untitled/font-animation-1.gif);
}
.knockout-text.strategy .content-text * {
      background-image: url(https://www.balbooa.com/demo-content/gridbox/themes/untitled/font-animation-3.gif);
}

@media (max-width: 480px){
	.topside.knockout-text .content-text * {
		font-size: 200px;
		line-height: 200px !important;
	}
}

.custom-logo img {
	transition: .3s;
}

.custom-logo img:not(:hover) {
	opacity: .3;
}

.custom-comments .ba-submit-comment {
  padding: 0 !important;
  background: transparent!important;
  color: var(--text-inverse)!important;
  font-size: 18px!important;
  font-weight: 400 !important;
  letter-spacing: 1px !important;
  line-height: 36px !important;
  text-decoration: underline;
}

.custom-comments .comment-likes-wrapper span,
.custom-comments .comment-likes-wrapper span.comment-reply-action span,
.custom-comments .comment-likes-wrapper span.comment-share-action span,
.custom-comments .user-comment-wrapper .comment-user-date,
.custom-comments .comment-user-name,
.custom-comments span.ba-comment-attachment-trigger,
.custom-comments .ba-social-login-wrapper > span,
.custom-comments .ba-user-login-btn,
.custom-comments .ba-guest-login-btn,
.custom-comments .ba-submit-comment,
.custom-comments .comment-logout-action,
.custom-comments .ba-comments-total-count,
.custom-comments .ba-comments-total-count-wrapper select {
	letter-spacing: 1px!important;
	font-weight: 400 !important;
   color: var(--title-inverse) !important;
}
.custom-post-intro .intro-post-title-wrapper {
  	width: 600px;
}

@media (min-width: 769px){
    .custom-post-intro .intro-post-title-wrapper,
    .custom-post-intro .intro-post-info {
	    margin-left: 200px;
    }

    .custom-category-list .ba-blog-post-content {
     
    }

   .topside.knockout-text .content-text * {
     font-size:450px;
     line-height: 390px !important;
   }

   .custom-carousel .slideshow-content {
      width: calc(100vw + 125px) !important;
   }
}

@media (min-width: 1025px){
    .custom-category-list .ba-blog-post-content {
      
    }
}

.custom-navigation .ba-blog-post ~ .ba-blog-post{
	border-color: transparent !important;
}

.custom-category-list .ba-blog-post {
    flex-direction: row-reverse;
}

.custom-recent-posts .ba-blog-post {
	transition: background .3s;
}

.custom-recent-posts .ba-blog-post:hover {
	background: #306fc0 !important;
}
.evento .agenda .ba-field-content a {

    background: #5a7080;
color: #FFF;
  padding: 10px;
    border-radius: 10px
}
.evento .agenda .ba-field-wrapper {
  border: none;
}

.evento .registrazione .ba-field-wrapper {
  border: none;
}


.evento .registrazione .ba-field-content a {
    background: #e85643;
color: #FFF;
  padding: 10px;
    border-radius: 10px
}
.evento .agenda .ba-field-content {
 text-align: left;
}
.li-white ul {
  list-style: none; /* Remove default bullets */
}
.li-white ul li::before  {
  float:left;
 content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: white; /* Change the color */
  font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */
  width: 1em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
}

.accordion-toggle > span {
  display: flex!important;
  flex-direction: column-reverse!important;
}
.accordion-heading > a i, .ba-tabs-wrapper .nav-tabs li a i {
  font-size:45px!important;
  padding:0px 40px 40px 40px;
}
.accordion-heading > a > span + i {
  margin: 30px 0 0 0 ;
  position: relative;
}
.accordion-icon {
padding:0!important;
}
.separator {
	display: block;
  border: 1px solid #ccc;
  max-width: 300px;
  margin: 0 auto;
}
@media (max-width: 1500px){
  .teaser .ba-feature-box-wrapper .ba-feature-box {
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    margin-right: 30px;
    margin-top: 30px;
    overflow: hidden;
    position: relative;
  }
}